!******************************************************************************!
! Tests interrupt a command (BUG 2150,NXM-2626)
! Arguments: None
! @bug: NXM-2626 - Unable to CTRL+C from loop
! Author:  JC4, J. Bauer,PDM
!******************************************************************************!
startmacro /sharemask=+RESULTS 
  switch INTERACTIVE interAct GET DEF=TRUE  SDEF=TRUE  ! for normal interactive test(s)

  if interAct then
    global;sys/readall
    while true
      keyword badfile.java
    endwhile
  endif
endmacro
